• 当前位置: 首页 » CVE漏洞库 » WordPress users-customers-import-export-for-wp-woo…

唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

  • 当前位置: 首页 » CVE漏洞库 » WordPress users-customers-import-export-for-wp-woo…

WordPress users-customers-import-export-for-wp-woo…


文章来源:唯嘉利亚云安全   发布时间: 2019-09-04  已有 25 人 阅读

漏洞信息详情

WordPress users-customers-import-export-for-wp-woocommerce插件注入漏洞

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。users-customers-import-export-for-wp-woocommerce是使用在其中的一个用户导入/导出插件。

WordPress users-customers-import-export-for-wp-woocommerce插件1.3.0版本中存在CSV注入漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/users-customers-import-export-for-wp-woocommerce/#developers

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:WordPress users-customers-import-export-for-wp-woo…
原文地址:https://www.vgaliya.com/cve-2936.html


文章标签: